-S 0  -X RUN  -Q 0 -L 2   101 300
-S 0  -X RUN  -Q 0 -L 2   88 300
-S 0  -X RUN  -Q 0 -L 2   66 200
-S 3  -X RUN  -Q 1 -L 1   62 300
-S 3  -X RUN  -Q 1 -L 1   46 150
-S 3  -X RUN  -Q 1 -L 1   43 150
-S 2  -X RUN  -Q 2 -L 1   30 250
-S 2  -X RUN  -Q 2 -L 1   30 100
-S 2  -X RUN  -Q 2 -L 1   30 100
-S 1  -X RUN  -Q 3 -L 1   28 100
-S 1  -X RUN  -Q 3 -L 1   28 100
-S 1  -X RUN  -Q 3 -L 1   26 175
-S 4  16 100
-S 4  12 200
-S 4  9 100
